@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,600;1,400&display=swap');

body {
  font-family: 'Montserrat', sans-serif;
  color: #000;
  font-size: 18px;
}
img {
  max-width: 100%;
}
ul {
  padding: 0;
}
li {
  list-style: none;
  background: url(images/li-disk.png) no-repeat 0 8px;
  padding: 0 0 10px 26px;
}
a {
  color: #00B05A;
}
.blocks-gallery-grid li.blocks-gallery-item {
  padding: 0;
  background: none;
}

section {
  padding: 50px 0;
}
.page-template-page-index section {
  padding: 100px 0 0;
}

.title {
  font-weight: 600;
  font-size: 45px;
  line-height: 55px;
  padding-bottom: 17px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #1F1F1F;
  position: relative;
  margin-bottom: 40px;
}
.title:after {
  position: absolute;
  content: "";
  bottom: 0px;
  left: calc(50% - 50px);
  width: 100px;
  height: 0px;
  border: 3px solid #00B05A;
}
.sub-title {
  max-width: 540px;
  margin: 0 auto;
  text-align: center;
}
.title2 {
  width: 255px;
  font-weight: 600;
  font-size: 25px;
  line-height: 30px;
  text-align: center;
  letter-spacing: 0.045em;
  text-transform: uppercase;
  margin-bottom: 24px;
}
.jcarousel li {
  background: none;
  padding: 0;
}

header {
  background: url(images/bg-header.jpg) no-repeat top center;
  background-size: cover;
  color: #fff;
}
.page-template-page-index header {
  min-height: 750px;
}
header a, header a:hover {
  color: #fff;
}
header .top {
  font-size: 16px;
  min-height: 64px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  font-weight: 500;

  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
header .g-lang {
  font-weight: bold;
}
#flags {
  display: inline-block;
  vertical-align: middle;
  width: auto !important;
}
#flags li {
  background: none;
  margin: 0 1px;
  font-weight: bold;
}
header .phone {
  font-size: 18px;
}
header .col-lg-3 p,
header .phone p {
  margin: 0;
}
header .phone a {
  display: block;
  line-height: 1.3em;
}
.nav_block-mobile .b_icons,
.nav_block-mobile .body_mob_menu {
	display: none;
}
header nav ul {
  padding: 0;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
.page-template-page-index header nav ul {
  margin: 0 0 65px;
}
header nav li {
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  background: none;
  padding: 20px 0;
}
header nav li a:hover,
header nav li.current-menu-item a {
  text-decoration: none;
  border-bottom: 2px solid #fff;
}
header .slides .container {
  /* padding: 0 600px 100px 53px;
  box-sizing: border-box; */
}
header .slides .col-left {
  width: 45%;
  float: left;
}
header .slides .col-right {
  width: 55%;
  float: right;
}
header .slides .h1 {
  margin: 0 0 38px 0;
  font-weight: 600;
  font-size: 50px;
  line-height: 61px;
}
header .slides p {
  margin: 0 0 50px 0;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
}
header .slides .more {
  border: 2px solid #fff;
  display: inline-block;
  padding: 23px 88px;
  font-weight: 600;
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 29px;
}
header .slides .more:hover {
  background: #fff;
  text-decoration: none;
  color: #000;
}
header .slides .team,
header .slides .cars {
  background: url(images/cars-icon.png) no-repeat left center;
  font-size: 18px;
  line-height: 22px;
  margin: 0 0 1px 75px;
  padding-left: 73px;
  line-height: 63px;
}
header .slides .team {
  background: url(images/team-icon.png) no-repeat left center;
}
header .slides .jcarousel li {
  width: 1140px;
  padding: 0 15px;
  box-sizing: border-box;
}
header .jcarousel-control-prev,
header .jcarousel-control-next {
  top: 140px;
}
header .jcarousel-control-prev {
  left: 0px;
}
header .jcarousel-control-next {
  right	: 0px;
}

.border-inner:before,
.border-inner:after {
  position: absolute;
  left: -12px;
  bottom: -12px;
  content: "";
}
.vseperevezem-gallery figure:before,
.border-inner:before {
  border-top: 1px solid #00B05A;
}
.vseperevezem-gallery figure:after,
.border-inner:after {
  border-left: 1px solid #00B05A;
}

/* GALLERY */
.vseperevezem-gallery figure {
  position: relative;
  padding: 7px;
}
.vseperevezem-gallery figure:before,
.vseperevezem-gallery figure:after {
  position: absolute;
  left: -9px;
  bottom: -9px;
  content: "";
}
.vseperevezem-gallery figure:before {
  width: 60%;
}
.vseperevezem-gallery figure:after {
  height: 65%;
}

.our-services .inner {
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
  min-height: 300px;
  margin-bottom: 25px;
  position: relative;
  text-align: center;
}
.our-services .inner:before {
  width: 95%;
}
.our-services .inner:after {
  height: 100%;
}
.our-services .inner img {
  margin-bottom: 12px;
}
.our-services .inner b {
  margin-bottom: 12px;
  display: inline-block;
}
.our-services .inner p {
  font-size: 16px;
  padding: 0 25px;
}

.what-we-do .moving {
  border-bottom: 6px solid #00B05A;
  min-height: 350px;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
  margin-top: 48px;
  padding: 55px 25px 55px 60px;
}
.what-we-do .moving .title2,
.what-we-do .moving .image {
  display: inline-block;
  position: relative;
}
.what-we-do .moving .border-inner:before {
  width: 116px;
}
.what-we-do .moving .border-inner:after {
  height: 116px;
}

.our-cars .col-6 {
  text-align: center;
}
.our-cars .title {
  cursor: pointer;
  display: inline-block;
  line-height: normal;
}
.our-cars .title:after {
  border: 0px none;
}
.our-cars .col-6.active .title:after {
  border: 3px solid #00B05A;
}
.our-cars .sub-title {
  margin: 40px auto;
}
.our-cars .inner {
  border-bottom: 6px solid #00B05A;
  min-height: 455px;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
  padding: 113px 20px 0;
}
.our-cars .inner button {
  background: #00B05A;
  border: 0px none;
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  color: #fff;
  padding: 12px 35px;
  margin-top: 28px;
}
.our-cars .inner .title4 {
  font-weight: 600;
  padding: 13px 0;
  text-align: center;
}
.our-cars .inner .wp-block-column:not(:first-child) {
  margin: 0 0 0 10px;
}
.our-cars .inner .wp-block-columns,
.our-cars .inner .wp-block-columns p {
  margin: 0;
}
.our-cars .inner p.has-text-align-center {
  margin-top: 15px;
}
.our-cars .inner.car-1 {
  background: url(images/car-1.jpg) no-repeat top center;
}
.our-cars .inner.car-2 {
  background: url(images/car-2.jpg) no-repeat top center;
}
.our-cars .inner.car-3 {
  background: url(images/car-3.jpg) no-repeat top center;
}
.our-cars .inner.carrier-1 {
  background: url(images/carrier.jpg) no-repeat top center;
}
.our-cars .inner .price {
  font-weight: 600;
  font-size: 20px;
}
.our-cars .inner .price span {
  color: #00B05A;
}

.about-us .title {
  text-align: left;
  margin-bottom: 25px;
}
.about-us .title:after {
  left: 0;
}
.about-us p {
  line-height: 135%;
}

.contact-us .inner {
  background: url(images/bg-contact-us.jpg) no-repeat top center;
  background-size: cover;
  min-height: 512px;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
  text-align: center;
}
.contact-us .inner-col {
  background: #fff;
  padding: 25px 0;
  font-weight: 600;
}
.contact-us .inner-col img {
  margin-bottom: 15px;
}
.contact-us .inner-col p a {
  border-top: 1px solid #DFDFDF;
  padding-top: 10px;
}
.contact-us .title,
.testimonials .title {
  color: #fff;
  padding-top: 45px;
  margin-bottom: 30px;
}
.contact-us .title:after,
.testimonials .title:after {
  border-color: #fff;
}
.contact-us .sub-title {
  color: #fff;
  padding-bottom: 45px;
}

.contacts {
  padding-top: 50px;
  overflow: hidden;
}
.contacts .wp-block-columns {
  margin: 0;
}
/*#googleMap {
  height: 330px;
}*/

.our-partners .partner {
  border-bottom: 6px solid #00B05A;
  text-align: center;
  min-height: 290px;
}
.our-partners .icon {
  display: inline-block;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  line-height: 100px;
  background: #fff;
  margin: 25px 0 8px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.our-partners .partner b {
  display: block;
  margin-bottom: 12px;
  line-height: 22px;
}
.our-partners .partner p {
  font-size: 15px;
  line-height: 18px;
  margin: 0 0 5px;
}
.our-partners .partner1 {
  background: url(images/partner-image-1.jpg) no-repeat top center;
}
.our-partners .partner2 {
  background: url(images/partner-image-2.jpg) no-repeat top center;
}
.our-partners .partner3 {
  background: url(images/partner-image-3.jpg) no-repeat top center;
}
.our-partners .partner4 {
  background: url(images/partner-image-4.jpg) no-repeat top center;
}

.testimonials .title {
  margin-bottom: 50px;
}
.testimonials .inner {
  background: url(images/bg-testimonials.jpg) no-repeat 0 0;
  background-size: cover;
  min-height: 517px;
}
.testimonials .testimonial-slide-inner {
  max-width: 900px;
  margin: 0 auto;
}
.testimonials .testimonial-slide-inner .col-md-8 p {
  margin: 0;
}
.testimonials .inner .col-md-4 {
  text-align: center;
  max-width: 160px;
  padding: 0;
  margin-right: 40px;
}
.testimonials .inner img {
  border-radius: 50%;
  width: 164px;
  height: 164px;
}
.testimonials .inner .name {
  color: #fff;
  padding-top: 10px;
  font-size: 20px;
  line-height: 130%;
}
.testimonials .inner .text {
  font-size: 21px;
  line-height: 140%;
  background: url(images/quote-icon.png) no-repeat right 27px #fff;
  padding: 45px 70px 45px 60px;
  box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.25);
}
.testimonials .jcarousel li {
  width: 1110px;
}

.faq .faq-list {
  padding: 0;
  margin: 0;
}
.faq .faq-list li {
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
  background: none;
  margin-bottom: 25px;
  position: relative;
  padding: 30px 30px 30px 50px;
}
.faq .faq-list li:before {
  width: calc(100% - 32px);
}
.faq .faq-list li:after {
  height: 80px;
}
.faq .title3 {
  font-weight: 500;
  font-size: 30px;
  line-height: 37px;
  letter-spacing: 0.05em;
  position: relative;
  padding-right: 100px;
  cursor: pointer;
}
.faq .faq-list label {
  background: url(images/open-icon.png) no-repeat 0 0;
  width: 33px;
  height: 33px;
  position: absolute;
  top: 33px;
  right: 50px;
  cursor: pointer;
}
.faq .faq-list input {
  display: none;
}
.faq .text {
  display: none;
  padding: 25px 0 0;
}
.faq .faq-list input:checked + .text {
  display: block;
}

footer {
  margin: 40px auto 0;
}
.page-template-page-index footer {
  margin: 120px auto 0;
}
footer .copyright {
  border-top: 1px solid #AFAFAF;
  font-size: 14px;
  padding: 17px 0;
  color: #757575;
  text-align: center;
  margin-top: 35px;
}
footer p {
  margin: 0;
}
footer p b {
  display: inline-block;
  margin: 0 0 10px;
}

.fixed-phones {
  position: fixed;
  bottom: 40px;
  right: 40px;
}
.fixed-phones .phones-link {
  text-align: right;
  margin: 15px 0 0;
}
.fixed-phones .phones-link span {
  text-align: left;
  padding-left: 10px;
  box-sizing: border-box;
  line-height: 65px;
  width: 75px;
  height: 75px;
  background: #fff;
  cursor: pointer;
  border: 7px solid #00B05A;
  display: inline-block;
  border-radius: 50%;
  -webkit-box-shadow: 2px 2px 8px 4px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 2px 2px 8px 4px rgba(34, 60, 80, 0.2);
  box-shadow: 2px 2px 8px 4px rgba(34, 60, 80, 0.2);align-content
}
.fixed-phones .phones-box {
  display: none;
  padding: 14px 20px;
  background: #fff;
  border-radius: 15px;

  -webkit-box-shadow: 2px 2px 8px 4px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 2px 2px 8px 4px rgba(34, 60, 80, 0.2);
  box-shadow: 2px 2px 8px 4px rgba(34, 60, 80, 0.2);
}
.fixed-phones.active .phones-box div a {
  padding: 0 0 0 5px;
}
.fixed-phones.active .phones-box div {
  padding: 8px 0;
}
.fixed-phones.active .phones-box {
  display: block;
}
